PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-FS750/20-10
Allied Telesis AT-FS750/20-10 स्विच
SKU: ATFS7502010
Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
Allied Telesis AT-FS750/20-10 स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
तेज़ ईथरनेट कॉपर इनपुट्स की संख्या
16
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
2
कॉम्बो SFP पोर्ट की संख्या
2
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 40 °C
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
फॉर्म फैक्टर
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
256
पंक्तियों की संख्या
4
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
11,2 Gbit/s
MAC पता फ़िल्टरिंग
हाँ
पैकेट रूटिंग दर 1 Gbps
1488000 pps
पैकेट रूटिंग दर 10 Mbps
14880 pps
पैकेट रूटिंग दर 100 Mbps
148800 pps
शामिल केबल
AC
ब्रांड
Allied Telesis
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
श्रेणी
नेटवर्क स्विच
ब्रांड
Allied Telesis
उत्पाद का नाम
AT-FS750/20-10
उत्पाद श्रृंखला
बेचे गए बाजार
CA, US, WW, MX
प्रणाली में जोड़ने की तारीख
2015-02-09
उत्पादन तिथि
उत्पाद कोड
AT-FS750/20-10
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
गति सीमा
हाँ
MIB समर्थन
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Port-based VLAN, Tagged VLAN
सिस्टम इवेंट लॉग
हाँ
अधिकृत
MAC tabanlı kimlik doğrulama
प्रबंधन प्रोटोकॉल
FTP, HTTP, SNMPv1/v2c/v3, SNTP
®